.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.979980;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.979004;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.229000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:1.229000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.979980;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.979004;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:0.666000;font-style:normal;font-weight:normal;visibility:visible;}
.m1{transform:matrix(0.800000,0.000000,0.000000,1.000000,0,0);-ms-transform:matrix(0.800000,0.000000,0.000000,1.000000,0,0);-webkit-transform:matrix(0.800000,0.000000,0.000000,1.000000,0,0);}
.m0{transform:none;-ms-transform:none;-webkit-transform:none;}
.v0{vertical-align:0.000000px;}
.ls6{letter-spacing:-0.638050px;}
.ls2{letter-spacing:-0.615263px;}
.ls7{letter-spacing:-0.510440px;}
.ls3{letter-spacing:-0.478538px;}
.ls5{letter-spacing:-0.410175px;}
.ls4{letter-spacing:-0.319025px;}
.ls8{letter-spacing:-0.159513px;}
.ls0{letter-spacing:0.000000px;}
.ls1{letter-spacing:143.338018px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._f{margin-left:-904.855249px;}
._c{margin-left:-866.084573px;}
._b{margin-left:-818.508802px;}
._19{margin-left:-765.628554px;}
._a{margin-left:-738.980380px;}
._18{margin-left:-706.713716px;}
._e{margin-left:-660.472838px;}
._16{margin-left:-261.728266px;}
._4{margin-left:-85.115921px;}
._17{margin-left:-38.761561px;}
._1a{margin-left:-6.836254px;}
._7{margin-left:-4.466353px;}
._6{margin-left:-3.317862px;}
._1{margin-left:-2.255964px;}
._9{margin-left:-1.093801px;}
._0{width:1.850346px;}
._d{width:3.103659px;}
._14{width:13.941401px;}
._15{width:15.412563px;}
._13{width:28.024084px;}
._8{width:47.908469px;}
._3{width:49.644877px;}
._2{width:80.075323px;}
._1b{width:103.555577px;}
._5{width:129.337370px;}
._12{width:174.092046px;}
._1c{width:213.364047px;}
._11{width:294.874983px;}
._10{width:369.718293px;}
.fc2{color:rgb(30,28,29);}
.fc1{color:rgb(255,255,255);}
.fc0{color:rgb(35,31,32);}
.fs0{font-size:31.902519px;}
.fs1{font-size:41.017524px;}
.fs3{font-size:45.575027px;}
.fs2{font-size:54.690033px;}
.ya{bottom:8.646494px;}
.y0{bottom:25.066265px;}
.yba{bottom:34.443783px;}
.y36{bottom:37.318200px;}
.y77{bottom:59.156841px;}
.y35{bottom:71.485797px;}
.y9b{bottom:85.909838px;}
.y76{bottom:95.621420px;}
.y34{bottom:105.667068px;}
.y33{bottom:105.676639px;}
.y9a{bottom:122.374417px;}
.yb9{bottom:126.737770px;}
.y75{bottom:132.086000px;}
.y32{bottom:147.341328px;}
.yb8{bottom:163.202349px;}
.y99{bottom:167.867409px;}
.y74{bottom:173.718787px;}
.y31{bottom:181.522599px;}
.yb{bottom:198.629641px;}
.yb7{bottom:199.666929px;}
.y98{bottom:204.331988px;}
.y9c{bottom:205.087622px;}
.y6{bottom:207.366374px;}
.y73{bottom:210.183366px;}
.y56{bottom:221.946281px;}
.yb4{bottom:222.275332px;}
.y30{bottom:223.196859px;}
.y2f{bottom:223.206430px;}
.y97{bottom:243.380672px;}
.y57{bottom:243.826395px;}
.y8{bottom:245.737812px;}
.y37{bottom:246.105147px;}
.y71{bottom:251.762831px;}
.y72{bottom:251.816153px;}
.y55{bottom:258.410860px;}
.yb3{bottom:258.739912px;}
.y2e{bottom:264.871120px;}
.yb6{bottom:272.596087px;}
.y96{bottom:279.845251px;}
.y70{bottom:293.395618px;}
.y54{bottom:294.875439px;}
.yb2{bottom:295.204491px;}
.y2d{bottom:299.052390px;}
.yb5{bottom:309.060666px;}
.y95{bottom:320.839988px;}
.y5{bottom:322.972443px;}
.y6f{bottom:329.860197px;}
.y53{bottom:331.340018px;}
.yb1{bottom:331.669070px;}
.y2c{bottom:340.726651px;}
.y2b{bottom:340.736222px;}
.y94{bottom:363.844583px;}
.yb0{bottom:368.133649px;}
.y6e{bottom:371.492984px;}
.y52{bottom:380.719193px;}
.y2a{bottom:382.400912px;}
.y93{bottom:400.309163px;}
.yaf{bottom:404.598228px;}
.y6d{bottom:407.957564px;}
.y29{bottom:416.582182px;}
.y28{bottom:416.591753px;}
.y92{bottom:436.773742px;}
.y6c{bottom:444.422143px;}
.yae{bottom:457.141677px;}
.y27{bottom:458.256442px;}
.y51{bottom:467.692752px;}
.y91{bottom:478.406529px;}
.y6b{bottom:486.054930px;}
.y26{bottom:492.437713px;}
.y25{bottom:492.447284px;}
.yad{bottom:493.606257px;}
.y50{bottom:504.157331px;}
.y90{bottom:514.871108px;}
.y6a{bottom:522.519510px;}
.yac{bottom:530.070836px;}
.y24{bottom:534.111973px;}
.y4f{bottom:540.621910px;}
.y8f{bottom:551.335688px;}
.y69{bottom:564.152297px;}
.yab{bottom:566.535415px;}
.y23{bottom:568.293244px;}
.y22{bottom:568.302815px;}
.yd{bottom:571.240581px;}
.yc{bottom:573.505660px;}
.y4e{bottom:577.086490px;}
.y78{bottom:583.360348px;}
.y8d{bottom:592.302624px;}
.y8e{bottom:592.330425px;}
.y68{bottom:600.616876px;}
.y21{bottom:609.967504px;}
.yaa{bottom:619.110766px;}
.y4d{bottom:626.465209px;}
.y8c{bottom:635.307220px;}
.y67{bottom:642.249663px;}
.y20{bottom:644.148775px;}
.y1f{bottom:644.172018px;}
.y8b{bottom:671.771799px;}
.y65{bottom:678.704216px;}
.y66{bottom:678.714243px;}
.ye{bottom:681.346656px;}
.y1e{bottom:685.836708px;}
.ya9{bottom:696.323977px;}
.y4c{bottom:710.850562px;}
.y89{bottom:712.754686px;}
.y8a{bottom:712.766536px;}
.y1d{bottom:720.004306px;}
.y64{bottom:720.337003px;}
.y4b{bottom:745.496697px;}
.y1c{bottom:754.185576px;}
.y88{bottom:755.089329px;}
.y62{bottom:756.796569px;}
.y63{bottom:756.801583px;}
.y4a{bottom:780.142833px;}
.y1a{bottom:796.098650px;}
.y1b{bottom:796.118247px;}
.ya8{bottom:796.229450px;}
.y87{bottom:798.093925px;}
.y61{bottom:798.429357px;}
.y60{bottom:798.444397px;}
.y48{bottom:814.769827px;}
.y49{bottom:814.779854px;}
.ya7{bottom:834.065838px;}
.y86{bottom:834.558504px;}
.y5f{bottom:840.077184px;}
.y19{bottom:841.081202px;}
.y7{bottom:841.342347px;}
.y9{bottom:853.251101px;}
.y47{bottom:857.168275px;}
.y85{bottom:871.023083px;}
.ya6{bottom:871.902225px;}
.y18{bottom:875.727337px;}
.y45{bottom:891.767924px;}
.y46{bottom:891.805295px;}
.ya5{bottom:909.738613px;}
.y16{bottom:910.345217px;}
.y17{bottom:910.364358px;}
.y84{bottom:912.017820px;}
.y5e{bottom:921.939048px;}
.y44{bottom:934.166372px;}
.ya4{bottom:947.575000px;}
.y15{bottom:952.743664px;}
.y82{bottom:958.855275px;}
.y83{bottom:958.882620px;}
.y43{bottom:968.812507px;}
.y5d{bottom:981.182026px;}
.y14{bottom:990.580052px;}
.y81{bottom:995.319855px;}
.ya3{bottom:1000.905074px;}
.y42{bottom:1003.458643px;}
.y80{bottom:1031.784434px;}
.y41{bottom:1038.104779px;}
.y5c{bottom:1040.425003px;}
.y13{bottom:1043.910126px;}
.y7f{bottom:1070.833117px;}
.y3f{bottom:1072.722658px;}
.y40{bottom:1072.741799px;}
.y5b{bottom:1099.667981px;}
.ya1{bottom:1101.459535px;}
.ya2{bottom:1101.493261px;}
.y7e{bottom:1112.465905px;}
.y3e{bottom:1115.121106px;}
.ya0{bottom:1137.924115px;}
.y12{bottom:1143.833828px;}
.y7d{bottom:1148.930484px;}
.y3d{bottom:1149.767241px;}
.y9f{bottom:1179.556902px;}
.y11{bottom:1181.670216px;}
.y3b{bottom:1184.393780px;}
.y3c{bottom:1184.404262px;}
.y5a{bottom:1188.989110px;}
.y7c{bottom:1194.423476px;}
.y4{bottom:1208.109657px;}
.y10{bottom:1219.506604px;}
.y9e{bottom:1221.189689px;}
.y3a{bottom:1226.792227px;}
.y7b{bottom:1230.888055px;}
.y59{bottom:1231.323752px;}
.y2{bottom:1252.478769px;}
.y39{bottom:1261.429704px;}
.y9d{bottom:1262.822477px;}
.y7a{bottom:1267.352634px;}
.y3{bottom:1284.653370px;}
.y58{bottom:1284.653826px;}
.yf{bottom:1284.915883px;}
.y79{bottom:1303.817214px;}
.y38{bottom:1303.818125px;}
.y1{bottom:1305.719515px;}
.h2{height:23.926889px;}
.h7{height:30.562613px;}
.h3{height:30.763143px;}
.hc{height:34.181270px;}
.h4{height:41.017524px;}
.h8{height:293.840430px;}
.h6{height:322.971988px;}
.he{height:396.502736px;}
.hb{height:428.405255px;}
.h9{height:628.721172px;}
.ha{height:649.444137px;}
.hd{height:897.828035px;}
.hf{height:918.336798px;}
.h5{height:941.124311px;}
.h1{height:1004.929349px;}
.h10{height:1050.504376px;}
.h0{height:1356.485994px;}
.w6{width:173.185103px;}
.w7{width:510.440304px;}
.w4{width:879.889705px;}
.w2{width:881.876776px;}
.w3{width:904.327034px;}
.w5{width:904.664289px;}
.w1{width:906.943041px;}
.w0{width:956.000000px;}
.x0{left:25.066265px;}
.x8{left:29.383132px;}
.x3{left:36.460022px;}
.x5{left:37.676875px;}
.xa{left:38.756547px;}
.xd{left:64.599411px;}
.xf{left:107.885660px;}
.x4{left:185.880939px;}
.x17{left:249.135886px;}
.x11{left:255.883725px;}
.x13{left:259.777655px;}
.x16{left:288.440701px;}
.x12{left:318.598608px;}
.x15{left:320.670449px;}
.x10{left:385.701455px;}
.xe{left:408.339938px;}
.x19{left:421.569001px;}
.x14{left:430.911426px;}
.x9{left:492.448195px;}
.x18{left:542.224328px;}
.x6{left:587.428375px;}
.x7{left:643.162075px;}
.x1{left:670.730865px;}
.xb{left:760.000494px;}
.xc{left:767.091512px;}
.x2{left:827.148004px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls6{letter-spacing:-0.186667pt;}
.ls2{letter-spacing:-0.180000pt;}
.ls7{letter-spacing:-0.149333pt;}
.ls3{letter-spacing:-0.140000pt;}
.ls5{letter-spacing:-0.120000pt;}
.ls4{letter-spacing:-0.093333pt;}
.ls8{letter-spacing:-0.046667pt;}
.ls0{letter-spacing:0.000000pt;}
.ls1{letter-spacing:41.934667pt;}
.ws0{word-spacing:0.000000pt;}
._f{margin-left:-264.722533pt;}
._c{margin-left:-253.379867pt;}
._b{margin-left:-239.461200pt;}
._19{margin-left:-223.990667pt;}
._a{margin-left:-216.194533pt;}
._18{margin-left:-206.754667pt;}
._e{margin-left:-193.226533pt;}
._16{margin-left:-76.570667pt;}
._4{margin-left:-24.901333pt;}
._17{margin-left:-11.340000pt;}
._1a{margin-left:-2.000000pt;}
._7{margin-left:-1.306667pt;}
._6{margin-left:-0.970667pt;}
._1{margin-left:-0.660000pt;}
._9{margin-left:-0.320000pt;}
._0{width:0.541333pt;}
._d{width:0.908000pt;}
._14{width:4.078667pt;}
._15{width:4.509067pt;}
._13{width:8.198667pt;}
._8{width:14.016000pt;}
._3{width:14.524000pt;}
._2{width:23.426667pt;}
._1b{width:30.296000pt;}
._5{width:37.838667pt;}
._12{width:50.932000pt;}
._1c{width:62.421333pt;}
._11{width:86.268000pt;}
._10{width:108.164000pt;}
.fs0{font-size:9.333333pt;}
.fs1{font-size:12.000000pt;}
.fs3{font-size:13.333333pt;}
.fs2{font-size:16.000000pt;}
.ya{bottom:2.529600pt;}
.y0{bottom:7.333333pt;}
.yba{bottom:10.076800pt;}
.y36{bottom:10.917733pt;}
.y77{bottom:17.306800pt;}
.y35{bottom:20.913733pt;}
.y9b{bottom:25.133600pt;}
.y76{bottom:27.974800pt;}
.y34{bottom:30.913733pt;}
.y33{bottom:30.916533pt;}
.y9a{bottom:35.801600pt;}
.yb9{bottom:37.078133pt;}
.y75{bottom:38.642800pt;}
.y32{bottom:43.105867pt;}
.yb8{bottom:47.746133pt;}
.y99{bottom:49.110933pt;}
.y74{bottom:50.822800pt;}
.y31{bottom:53.105867pt;}
.yb{bottom:58.110667pt;}
.yb7{bottom:58.414133pt;}
.y98{bottom:59.778933pt;}
.y9c{bottom:60.000000pt;}
.y6{bottom:60.666667pt;}
.y73{bottom:61.490800pt;}
.y56{bottom:64.932133pt;}
.yb4{bottom:65.028400pt;}
.y30{bottom:65.298000pt;}
.y2f{bottom:65.300800pt;}
.y97{bottom:71.202933pt;}
.y57{bottom:71.333333pt;}
.y8{bottom:71.892533pt;}
.y37{bottom:72.000000pt;}
.y71{bottom:73.655200pt;}
.y72{bottom:73.670800pt;}
.y55{bottom:75.600133pt;}
.yb3{bottom:75.696400pt;}
.y2e{bottom:77.490133pt;}
.yb6{bottom:79.750133pt;}
.y96{bottom:81.870933pt;}
.y70{bottom:85.835200pt;}
.y54{bottom:86.268133pt;}
.yb2{bottom:86.364400pt;}
.y2d{bottom:87.490133pt;}
.yb5{bottom:90.418133pt;}
.y95{bottom:93.864267pt;}
.y5{bottom:94.488133pt;}
.y6f{bottom:96.503200pt;}
.y53{bottom:96.936133pt;}
.yb1{bottom:97.032400pt;}
.y2c{bottom:99.682267pt;}
.y2b{bottom:99.685067pt;}
.y94{bottom:106.445600pt;}
.yb0{bottom:107.700400pt;}
.y6e{bottom:108.683200pt;}
.y52{bottom:111.382400pt;}
.y2a{bottom:111.874400pt;}
.y93{bottom:117.113600pt;}
.yaf{bottom:118.368400pt;}
.y6d{bottom:119.351200pt;}
.y29{bottom:121.874400pt;}
.y28{bottom:121.877200pt;}
.y92{bottom:127.781600pt;}
.y6c{bottom:130.019200pt;}
.yae{bottom:133.740400pt;}
.y27{bottom:134.066533pt;}
.y51{bottom:136.827200pt;}
.y91{bottom:139.961600pt;}
.y6b{bottom:142.199200pt;}
.y26{bottom:144.066533pt;}
.y25{bottom:144.069333pt;}
.yad{bottom:144.408400pt;}
.y50{bottom:147.495200pt;}
.y90{bottom:150.629600pt;}
.y6a{bottom:152.867200pt;}
.yac{bottom:155.076400pt;}
.y24{bottom:156.258667pt;}
.y4f{bottom:158.163200pt;}
.y8f{bottom:161.297600pt;}
.y69{bottom:165.047200pt;}
.yab{bottom:165.744400pt;}
.y23{bottom:166.258667pt;}
.y22{bottom:166.261467pt;}
.yd{bottom:167.120933pt;}
.yc{bottom:167.783600pt;}
.y4e{bottom:168.831200pt;}
.y78{bottom:170.666667pt;}
.y8d{bottom:173.282800pt;}
.y8e{bottom:173.290933pt;}
.y68{bottom:175.715200pt;}
.y21{bottom:178.450800pt;}
.yaa{bottom:181.125733pt;}
.y4d{bottom:183.277333pt;}
.y8c{bottom:185.864133pt;}
.y67{bottom:187.895200pt;}
.y20{bottom:188.450800pt;}
.y1f{bottom:188.457600pt;}
.y8b{bottom:196.532133pt;}
.y65{bottom:198.560267pt;}
.y66{bottom:198.563200pt;}
.ye{bottom:199.333333pt;}
.y1e{bottom:200.646933pt;}
.ya9{bottom:203.715067pt;}
.y4c{bottom:207.964933pt;}
.y89{bottom:208.522000pt;}
.y8a{bottom:208.525467pt;}
.y1d{bottom:210.642933pt;}
.y64{bottom:210.740267pt;}
.y4b{bottom:218.100933pt;}
.y1c{bottom:220.642933pt;}
.y88{bottom:220.907333pt;}
.y62{bottom:221.406800pt;}
.y63{bottom:221.408267pt;}
.y4a{bottom:228.236933pt;}
.y1a{bottom:232.904933pt;}
.y1b{bottom:232.910667pt;}
.ya8{bottom:232.943200pt;}
.y87{bottom:233.488667pt;}
.y61{bottom:233.586800pt;}
.y60{bottom:233.591200pt;}
.y48{bottom:238.367333pt;}
.y49{bottom:238.370267pt;}
.ya7{bottom:244.012533pt;}
.y86{bottom:244.156667pt;}
.y5f{bottom:245.771200pt;}
.y19{bottom:246.064933pt;}
.y7{bottom:246.141333pt;}
.y9{bottom:249.625333pt;}
.y47{bottom:250.771333pt;}
.y85{bottom:254.824667pt;}
.ya6{bottom:255.081867pt;}
.y18{bottom:256.200933pt;}
.y45{bottom:260.893733pt;}
.y46{bottom:260.904667pt;}
.ya5{bottom:266.151200pt;}
.y16{bottom:266.328667pt;}
.y17{bottom:266.334267pt;}
.y84{bottom:266.818000pt;}
.y5e{bottom:269.720533pt;}
.y44{bottom:273.297733pt;}
.ya4{bottom:277.220533pt;}
.y15{bottom:278.732667pt;}
.y82{bottom:280.520667pt;}
.y83{bottom:280.528667pt;}
.y43{bottom:283.433733pt;}
.y5d{bottom:287.052533pt;}
.y14{bottom:289.802000pt;}
.y81{bottom:291.188667pt;}
.ya3{bottom:292.822667pt;}
.y42{bottom:293.569733pt;}
.y80{bottom:301.856667pt;}
.y41{bottom:303.705733pt;}
.y5c{bottom:304.384533pt;}
.y13{bottom:305.404133pt;}
.y7f{bottom:313.280667pt;}
.y3f{bottom:313.833467pt;}
.y40{bottom:313.839067pt;}
.y5b{bottom:321.716533pt;}
.ya1{bottom:322.240667pt;}
.ya2{bottom:322.250533pt;}
.y7e{bottom:325.460667pt;}
.y3e{bottom:326.237467pt;}
.ya0{bottom:332.908667pt;}
.y12{bottom:334.637600pt;}
.y7d{bottom:336.128667pt;}
.y3d{bottom:336.373467pt;}
.y9f{bottom:345.088667pt;}
.y11{bottom:345.706933pt;}
.y3b{bottom:346.503733pt;}
.y3c{bottom:346.506800pt;}
.y5a{bottom:347.848133pt;}
.y7c{bottom:349.438000pt;}
.y4{bottom:353.442000pt;}
.y10{bottom:356.776267pt;}
.y9e{bottom:357.268667pt;}
.y3a{bottom:358.907733pt;}
.y7b{bottom:360.106000pt;}
.y59{bottom:360.233467pt;}
.y2{bottom:366.422533pt;}
.y39{bottom:369.041200pt;}
.y9d{bottom:369.448667pt;}
.y7a{bottom:370.774000pt;}
.y3{bottom:375.835467pt;}
.y58{bottom:375.835600pt;}
.yf{bottom:375.912267pt;}
.y79{bottom:381.442000pt;}
.y38{bottom:381.442267pt;}
.y1{bottom:381.998533pt;}
.h2{height:7.000000pt;}
.h7{height:8.941333pt;}
.h3{height:9.000000pt;}
.hc{height:10.000000pt;}
.h4{height:12.000000pt;}
.h8{height:85.965333pt;}
.h6{height:94.488000pt;}
.he{height:116.000000pt;}
.hb{height:125.333333pt;}
.h9{height:183.937333pt;}
.ha{height:190.000000pt;}
.hd{height:262.666667pt;}
.hf{height:268.666667pt;}
.h5{height:275.333333pt;}
.h1{height:294.000000pt;}
.h10{height:307.333333pt;}
.h0{height:396.850667pt;}
.w6{width:50.666667pt;}
.w7{width:149.333333pt;}
.w4{width:257.418667pt;}
.w2{width:258.000000pt;}
.w3{width:264.568000pt;}
.w5{width:264.666667pt;}
.w1{width:265.333333pt;}
.w0{width:279.685333pt;}
.x0{left:7.333333pt;}
.x8{left:8.596267pt;}
.x3{left:10.666667pt;}
.x5{left:11.022667pt;}
.xa{left:11.338533pt;}
.xd{left:18.899067pt;}
.xf{left:31.562800pt;}
.x4{left:54.380933pt;}
.x17{left:72.886667pt;}
.x11{left:74.860800pt;}
.x13{left:76.000000pt;}
.x16{left:84.385600pt;}
.x12{left:93.208533pt;}
.x15{left:93.814667pt;}
.x10{left:112.840000pt;}
.xe{left:119.463067pt;}
.x19{left:123.333333pt;}
.x14{left:126.066533pt;}
.x9{left:144.069600pt;}
.x18{left:158.632000pt;}
.x6{left:171.856800pt;}
.x7{left:188.162133pt;}
.x1{left:196.227600pt;}
.xb{left:222.344133pt;}
.xc{left:224.418667pt;}
.x2{left:241.988667pt;}
}
